Re: the yocto under archlinux


Yury Bushmelev <jay4mail@...>
 

2011/6/20 NiQingliang <niqingliang@...>:
Hello,

Is there someone using archlinux?
Under archlinux, the "env python" is pointing to python3, which result
in the bitbake's failure.

What I can do?

I want use "env python=python2", but it doesn't work.
I'm OpenEmbedded user but this case is similar.
OE wiki have solution on "OE and your distro" page, but seems OE
website is inaccessible now.

I'm just using lxc container with Debian 6.0 inside. This is more
stable solution :)

--
Yury Bushmelev

Join yocto@lists.yoctoproject.org to automatically receive all group messages.